0 Replies Latest reply on Apr 9, 2009 12:32 PM by 3asistemi

    Client not Update with PP1.5 and VSE 8.7

      Strange report consolle on PP1.5.

      I installed manually the VSE 8.7 on due client machine (XP sp3 + VSE 8.5),
      but when i go to PP consolle i check that the due computer are not up-to-date

      Why ?

      My agent is Protection Pilot Agent 3.6.

      Another question : can i install McAfee AGent 4.0 in my client machine ?
      Can i resolve the problem ?